Error

two or more packages specified (libecal-1.2-11 libsane-extras)